Subject: acka-games-digest V2 #207
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, December 3 1997     Volume 02 : Number 207

----------------------------------------------------------------------

Date: Tue, 2 Dec 1997 23:13:49 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Lantern

> > Vynd is asleep and receives a card.  It is ThinMan's
> > turn.

> ThinMan is asleep and it is Karma's turn.

> I am declaring this game moribund.  The game will terminate
> unless 2 or more of its players object within the next 3 days.

> I'm just curious if people are interested in continuing 
> the game.  I don't really mind doing it, but it seems the
> play period should be increased then, say to 6 days (I can
> do this, BTW, informally anyway).  Most people are falling
> asleep with the current 4 day period, so either there is 
> not enough time or interest; here is where we decide.

Well, I'm interested in the story enough to keep it going.  I think
the main reason I passed last time is that I got confused about when
the period for my turn started--when I posted my play, or when it was
accepted.  Obviously the latter, but I was thinking the former.

There should maybe be some provision to eject a Bard who is asleep
for three rounds in a row, though, or something.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Aztec Camera:Everybody Is A Number One
Current Book--TesseractsQ
'Cause it's my destiny to be the King of Spain...

------------------------------

Date: Tue, 2 Dec 1997 22:19:16 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: This Must Be Fixed

> > Of course, we can always make it like every other game and give it a 
> > Referee instead.  Anyone have any preference?

> We may as well try a referee - although perhaps we need some reward /
> penalty clause on em as well? (Say some A$ payments if they return each
> round's results within 6 days of its commencement, and some A$ penalties
> if they don't).

> Now what is the status of the current game?  How many players are left,
> and is this sufficient to continue it?

Oh, yeah, sorry.  Slakko, Fortunato, and Vynd are still in the game of
Mediocrity, which is technically enough to continue it.  Go to it.  If
I get some time I'll try to put together that Proposal.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Loreena McKennitt:Elemental
Current Book--TesseractsQ
We've got a goldmine here, so let's milk it for all it's worth.

------------------------------

Date: Wed, 3 Dec 1997 09:31:34 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: This Must Be Fixed

On Tue, 2 Dec 1997, Aaron V. Humphrey wrote:

> Oh, yeah, sorry.  Slakko, Fortunato, and Vynd are still in the game of
> Mediocrity, which is technically enough to continue it.  Go to it.  If
> I get some time I'll try to put together that Proposal.

I declare myself Moderator.  Round 3 of Mediocrity starts now.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 3 Dec 1997 22:33:03 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Lantern

Malenkai wrote:
> I am declaring this game moribund.  The game will terminate
> unless 2 or more of its players object within the next 3 days.
> 
> I'm just curious if people are interested in continuing 
> the game.  I don't really mind doing it, but it seems the
> play period should be increased then, say to 6 days (I can
> do this, BTW, informally anyway).  Most people are falling
> asleep with the current 4 day period, so either there is 
> not enough time or interest; here is where we decide.

I object.

Part of the problem is that after so many sleeping players recently,
it becomes too easy to forget about it.  But I want to see it continue.

/dev/joe

------------------------------

End of acka-games-digest V2 #207
********************************